builddir = /build
pkgbuild_sha256sum = 28305e79c283cfcc8e6c99adc47a4145f3e6f4056d6f6032899679185a0d6e6b
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
